{
  "services": [
    {
      "name": "redis",
      "port": {{ redis_port }},
      "checks": [
        {
          "id": "redis",
          "tcp": "{{ host_ipv4 }}:{{ redis_port }}",
          "interval": "10s",
          "timeout": "1s"
        },
        {
          "id": "sentinel",
          "tcp": "{{ host_ipv4 }}:{{ redis_sentinel_port }}",
          "interval": "10s",
          "timeout": "1s"
        }
      ]
    }
  ]
}
